2.0.1    lm/sun4                        2.4c    2.4c.u2.0.4
./etc/rc.lm
./etc/sun4/lm_matlab
./etc/sun4/lmcksum
./etc/sun4/lmdiag
./etc/sun4/lmdown
./etc/sun4/lmgrd
./etc/sun4/lmhostid
./etc/sun4/lmremove
./etc/sun4/lmreread
./etc/sun4/lmstat
./etc/sun4/lmswitchr
./etc/sun4/lmutil
./etc/sun4/lmver
